@charset "utf-8";
.head {
  position: relative;
}
.head .img {
  width: 100%;
}
.head .logo {
  position: absolute;
  top: 4%;
  left: 20%;
  height: 65px;
}
.m-show {
  display: none;
}
/* 龙江发布 */
.colum-til {
  position: relative;
  text-align: center;
  z-index: 22;
}
.colum-til img {
  margin-top: 25px;
}
.ljfb-con {
  padding: 15px;
  margin-top: 35px;
  background-color: #fff;
}
.ljfb-con .left {
  float: left;
  width: 50%;
}
.ljfb-con .pic-loop {
  position: relative;
  width: 100%;
  height: 365px;
}
.pic-loop .swiper-container {
  width: 100%;
  height: 100%;
}
.pic-loop .swiper-container img {
  width: 100%;
  height: 100%;
}
.pic-loop .swiper-container .swiper-slide {
  position: relative;
}
.pic-loop .swiper-slide span{
  position:absolute;
  left:0;
  bottom:0;
  width:100%;
  font-size:18px;
  background:#0093ae;
  height:45px;
  line-height:45px;
  text-align:center;
}
.pic-loop .swiper-slide span a {
  display: block;
  width: 80%;
  color: #fff;
  margin-left: 12%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pic-loop .swiper-pagination {
  display: none;
}
.pic-loop .num i {
  display: block;
  position:absolute;
  left:8%;
  bottom:7px;
  color: #fff;
  font-size:20px;
  font-style:normal;
  font-family:"Georgia";
  z-index:99;
}
.pic-loop .num i em {
  margin-left: 2px;
  font-style: normal;
}
.pic-loop .num i em.thisp {
  margin-right:1px;
  margin-left:0;
  font-size:34px;
  color:#fff;
}
.pic-loop .prev,
.pic-loop .next {
  position:absolute;
  top: unset;
  bottom:12px;
  width:22px;
  height:22px;
  z-index:10;
  cursor:pointer;
}
.pic-loop .prev{
  background:url(../images/prev.png) no-repeat;
  left:20px;
}
.pic-loop .next{
  background:url(../images/next.png) no-repeat;
  right:20px;
}
.ljfb-con .right {
  float: right;
  width: 48.5%;
}
.right .txt {
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
.right .txt h3{
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 20px;
  line-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.right .txt:first-child h3 {
  margin-top: 0;
}
.right .txt .memo {
  font-size: 16px;
  color: #333;
  line-height: 25px;
}
.right .list li {
  height: 25px;
  line-height: 25px;
  margin-top: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.right .list li::before {
  content: '';
  display: inline-block;
  width: 5px;
  height: 5px;
  background-color: #44b2e1;
  border-radius: 50%;
  margin-right: 10px;
}
/* 乐游龙江 */
.hmy-con {
  position: relative;
  height: 460px;
  background: url(../images/ly_bg.png) top left no-repeat;
}
.hmy-con .swiper-container {
  width: 100%;
  height: 415px;
  padding-top: 20px;
}
.hmy-con .swiper-container .swiper-slide {
  position: relative;
}
.hmy-con .swiper-container .swiper-slide img {
  width: 730px;
  height: 410px;
}
.hmy-con .swiper-slide span {
  display: inline-block;
  float: left;
  width: 385px;
  margin: 45px 45px 0 35px;
}
.hmy-con .swiper-slide span b {
  position: relative;
  display: block;
  line-height: 42px;
  margin: 0 auto 6px auto;
  padding-bottom: 15px;
  color: #fff;
  font-size: 28px;
}
.hmy-con .swiper-slide span p {
  line-height: 30px;
  margin: 0 auto;
  margin-top: 20px;
  color: #fff;
  font-size: 16px;
  text-indent: 2em;
}
.hmy-con .swiper-slide span i {
  display: inline-block;
  width: 100%;
  margin-top: 20px;
  text-align: right;
  font-style: normal;
}
.hmy-con .swiper-slide span a {
  /*display: inline-block;
  width: 155px;
  height: 40px;
  line-height: 40px;*/
  text-align: center;
  color: #fff;
 /* border: 1px solid #fff;*/
}
.hmy-con .ly-prev {
  position: absolute;
  left: -50px;
  top: 40%;
  width: 30px;
  height: 55px;
  background: url(../images/prev_ly.png) center no-repeat;
  cursor: pointer;
}
.hmy-con .ly-next {
  position: absolute;
  right: -50px;
  top: 40%;
  width: 30px;
  height: 55px;
  background: url(../images/next_ly.png) center no-repeat;
  cursor: pointer;
}
/* 龙江揽胜 */
.ljls-con .view {
  position: relative;
  width: 100%;
  height: 480px;
  background: url(../images/ls_bg.png) right bottom no-repeat;
  background-size: 100%;
}
.ljls-con .view .swiper-container {
  width: 100%;
  height: 480px;
}
.ljls-con .view .swiper-slide img {
  display: block;
  width: 840px;
  height: 480px;
}
.view .swiper-pagination {
  display: none;
}
.view .ls-prev {
  position: absolute;
  top: 590px;
  left: -19px;
  width: 12px;
  height: 19px;
  background: url(../images/ls_prev.png) no-repeat;
  z-index: 10;
  transition: none;
  cursor: pointer;
}
.view .ls-next {
  position: absolute;
  top: 590px;
  right: -19px;
  width: 12px;
  height: 19px;
  background: url(../images/ls_next.png) no-repeat;
  z-index: 10;
  transition: none;
  cursor: pointer;
}
.wznr {
  position: absolute;
  top: 65px;
  right: 0;
  width: 310px;
  padding-right: 35px;
  z-index: 100;
}
.wznr .name {
  font-size: 18px;
  font-weight: bolder;
  line-height: 28px;
  text-align: left;
}
.wznr .name a {
  color: #fff;
}
.wznr .wz {
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  margin-top: 30px;
  text-indent: 2em;
}
.preview {
  position: relative;
  height: 170px;
  margin-top: 20px;
}
.preview .swiper-container {
  height: auto;
}
.preview .swiper-slide {
  float: left;
  width: 288px;
  height: auto;
}
.preview .swiper-slide dl {
  margin: 0 auto;
  width: 288px;
  position: relative;
  /* border: 2px solid #e2e5e9; */
}
.preview .swiper-slide dt {
  width: 290px;
  line-height: 0;
  position: relative;
}
.preview .swiper-slide img {
  width: 284px;
  height: 168px;
  cursor: pointer;
}
.preview .active-nav dl {
  border: 2px solid #189e57;
}
/* 属性服务 */
.sxfw-con {
  padding: 35px;
  background: #fff;
}
.sxfw-con .interpret-item {
  float: left;
  width: 48.5%;
  height: 175px;
  padding: 22px 20px;
  margin-right: 30px;
  color: #232323;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0 0 5px 2px rgba(189, 189, 189, 0.44);
}
.sxfw-con .interpret-item:nth-child(2n) {
  margin-right: 0;
}
.sxfw-con .interpret-item:first-child,
.sxfw-con .interpret-item:nth-child(2) {
  margin-bottom: 30px;
}
.interpret-item:hover {
  background-image: linear-gradient(90deg, #01b6a2 0%, #0f9f73 100%);
  cursor: pointer;
}
.interpret-item:hover a,
.interpret-item:hover .interpret-item-info {
  color: #fff;
}
.interpret-item:hover .interpret-item-title::after{
  display: none;
}
.interpret-item-title {
  position: relative;
  font-size: 18px;
}
.interpret-item-title::after {
  position: absolute;
  content: '';
  top: 0;
  left: -20px;
  width: 6px;
  height: 100%;
  background-image: linear-gradient(#43c7d7 0%, #0cb9ab 100%);
}
.interpret-item-content {
  margin-top: 20px;
  text-indent: 2em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.interpret-item-info {
  margin-top: 15px;
  font-size: 14px;
  color: #707070;
}
.interpret-item-info .time {
  float: left;
}
.interpret-item-info .more {
  float: right;
}
/* 风采视界 */
.fcsj-con {
  position: relative;
}
.fcsj-con .swiper-container {
  width: 100%;
}
.fcsj-con .swiper-slide {
  width: 950px;
}
.fcsj-con .swiper-container img {
  width: 100%;
  height: 615px;
}
.fcsj-con .til-mask {
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 70px;
  line-height: 70px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}
.fcsj-con .fc-prev {
  position: absolute;
  top: 250px;
  left: -45px;
  width: 25px;
  height: 50px;
  background: url(../images/fc_prev.png) center no-repeat;
  cursor: pointer;
}
.fcsj-con .fc-next {
  position: absolute;
  top: 250px;
  right: -45px;
  width: 25px;
  height: 50px;
  background: url(../images/fc_next.png) center no-repeat;
  cursor: pointer;
}
/* 平安龙江 */
.palj-con {
  width: 100%;
  height: 695px;
  background: url(../images/pa_bg.png) center no-repeat;
}
.palj-con ul {
  float: right;
  padding-top: 140px;
}
.palj-con li {
  width: 640px;
  height: 110px;
  line-height: 110px;
  margin-bottom: 30px;
  padding-right: 20px;
  margin-right: 95px;
  text-align: right;
  background: url(../images/patxt_bg.png) no-repeat;
  box-shadow: 6px 5px 17px -4px rgba(189, 189, 189, 0.44);
}
.palj-con li:nth-child(2) {
  text-align: left;
  padding-right: 0;
  padding-left: 20px;
  margin-right: 0;
  background: url(../images/bg.png) no-repeat;
  box-shadow: -4px 11px 5px -20px rgba(189, 189, 189, 0.44);
}
.palj-con li a {
  display: inline-block;
  margin-right: 42px;
}
.palj-con li:nth-child(2) a:first-child {
  margin-left: 70px;
}
@media screen and (max-width: 991px) {
  .head .logo {/*width: 18%;*/left: 10%;height: 28px;}
  .m-show {display: block;width: 100%;}
  .colum-til img {width: 100%;}
  .ljfb-con {margin-top: 0;}
  .ljfb-con .left {float: none;width: 100%;}
  .ljfb-con .pic-loop {height: auto;}
  .pic-loop .swiper-slide span {font-size: 14px;}
  .pic-loop .swiper-slide span a {display: inline-block;width: 60%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-left: 0;}
  .ljfb-con .right {float: none;width: 100%;margin-top: 20px;}
  .num {display: none;}
  .hmy-con {height: auto;background: url(../images/ly_bg.png) bottom center no-repeat;}
  .hmy-con .swiper-container {height: auto;}
  .hmy-con .swiper-container .swiper-slide img {width: 100%;height: auto;}
  .hmy-con .swiper-slide span {display: block;float: none;width: 100%; margin: 2% 0;}
  .hmy-con .swiper-slide span b {font-size: 18px;}
  .hmy-con .ly-next{right: 2px;top: 20%;width: 22px;height: 22px;background: url(../images/next.png) center no-repeat;z-index: 3;}.hmy-con .ly-prev {left: 2px;top: 20%;width: 22px;height: 22px;background: url(../images/prev.png) center no-repeat;z-index: 3;}
  .preview{display: none;}
  .view .ls-next{right: 2px;top: 20%;width: 22px;height: 22px;z-index: 3;background: url(../images/next.png) center no-repeat;}
  .view .ls-prev {left: 2px;top: 20%;width: 22px;height: 22px;z-index: 3;background: url(../images/prev.png) center no-repeat;}
  .ljls-con .view {height: auto;background: url(../images/ls_bg.png) bottom center no-repeat;background-size: 100%;}
  .ljls-con .view .swiper-container {height: auto;}
  .ljls-con .view .swiper-slide img {width: 100%;height: auto;}
  .wznr {position: unset;width: 100%;padding: 2% 3%;}
  .wznr .name {text-align:center;}
  .sxfw-con {padding: 2%;}
  .sxfw-con .interpret-item {float: none;width: 100%;}
  .interpret-item-content {min-height: unset;}
  .fcsj-con .fc-prev {top: 90px;left: 20px;width: 22px;height: 22px;background: url(../images/prev.png) center no-repeat;z-index: 3;}
  .fcsj-con .fc-next {top: 90px;right: 20px;width: 22px;height: 22px;background: url(../images/next.png) center no-repeat;z-index: 3;}
  .fcsj-con .swiper-container img {height: 245px;}
  .palj-con {height:auto;background: unset;}
  .palj-con ul {float: none; padding-top: 0;}
  .palj-con li {width: 100%;padding-right: 0;text-align: center;margin-right: 0; display: flex;justify-content: space-around;}
  .palj-con li:nth-child(2) {text-align: center;padding-left: 0;}
  .palj-con li:nth-child(2) a:first-child {margin-left: 0;}
  .palj-con li a {margin-right: 0;}
  /*.palj-con li a:first-child {margin-right: 8%;}*/
  .m-hide{  display: none!important }
}
@media (min-width: 840px) and (max-width: 1200px) {
  .hmy-con .ly-prev {left: 10px;top: 35%;}
  .hmy-con .ly-next {right: 10px;top: 35%;}
  .view .ls-prev,.view .ls-next {top: 35%;}
  .fcsj-con .swiper-container img {height: 540px;}
  .fcsj-con .fc-prev,.fcsj-con .fc-next {top: 47%;}
  .palj-con li {background-size: 100%;}
}
@media (min-width: 600px) and (max-width: 839px) {
  .fcsj-con .swiper-container img {height: auto;}
  .fcsj-con .fc-prev,.fcsj-con .fc-next {top: 45%;}
  .fcsj-con .fc-prev {left: 2.7%;}.fcsj-con .fc-next {right: 2.7%;}
  .palj-con li {background-size: 100%;}
  .hmy-con .ly-prev,.hmy-con .ly-next {top: 30%;}
  .hmy-con .ly-prev {left: 2.7%;}.hmy-con .ly-next {right: 2.7%;}
  .view .ls-prev,.view .ls-next {top: 30%;}
  .view .ls-prev {left: 0%;}.view .ls-next {right: 0%;}
}
@media (min-width: 300px) and (max-width: 599px) {
  .fcsj-con .swiper-container img {height: auto;}
  .hmy-con .ly-prev {left: 2%;}.hmy-con .ly-next {right: 2%;}
  .view .ls-prev {left: -2px;}.view .ls-next {right: -2px;}
  .fcsj-con .fc-prev {top: 45%;left: 2%;}.fcsj-con .fc-next {top: 45%;right: 2%;}
}